<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="rdoFemale.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="rdoFemale.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rdoFemale.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rdoMale.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="rdoMale.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="rdoMale.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dtpBirthDate.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dtpBirthDate.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="dtpBirthDate.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtAddress.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtAddress.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtAddress.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtMobile.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtMobile.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtMobile.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtTelephone.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtTelephone.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtTelephone.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtCardNumber.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtCardNumber.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtCardNumber.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblAddress.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblAddress.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblAddress.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMobile.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblMobile.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMobile.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTelephone.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblTelephone.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblTelephone.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBirthDate.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblBirthDate.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBirthDate.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSex.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblSex.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSex.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblCardNumber.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblCardNumber.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblCardNumber.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="btnSave.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnSave.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSave.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnSave.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="btnFindPatient.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnFindPatient.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnFindPatient.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnFindPatient.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="grpPatientInfo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grpPatientInfo.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>10, 10</value>
  </data>
  <data name="grpPatientInfo.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="grpPatientInfo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grpPatientInfo.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="grpPatientInfo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhsAELAPcAALrZ7aDL5m6u2dHm85HC4kWYzvP4/Ax4vx6CxCyKx1ah0prH5Oz0+k2d0K7T6l+m
        1fj7/Xq13LXV68fg8BB6wJTE4+72+mus2ODu92Ko1iKExVCe0SmIxg15v6nQ6Obx+AJzvD+VzIO63mSp
        1s3i8qPM5/39/sTf7zCMyC2Lx47A4TiQyvH4+wR0vXaz26nP6L3a7sLd7xuAw4u/4DWPysXe8L/c7kKW
        zer0+Y7A4gZ0vZfF5B6Bw93s9tnq9abN6IW734i94ECVzQh2vhN8wazQ6Uqbz7LU6+71+1yk1Fmj0wp3
        vrHU6+Lv93Gw2SaHxvX6/M3j8uHv9/r8/Z3I5TqSy4y/4Mjg8Orz+b3a7QFyvIa830iZz7fX7Giq1xR9
        wVOg0kqb0PH3/HGw2uDt9zKNyX+43Qt4v0KWzjKOyXSy2tnp9abO6IC43WWq1vj8/cLe7wRzvaTM5xd+
        whmAwiaGxXOy2q/S6hl/wjeQyom+4BZ+wSCDxOby+Vmj1OPw+Eiaz4i93zuRzJXD44C43mut2GKn1lyk
        01uk1MDb77TW65vI5Qh2vQV1vTuRy+Tw+Pv9/tvr9SSFxcri8fD2+8/k8v///+jy+d7s9j2TzPf6/dvr
        9ujz+fX5/Gir1yuJx9bp9J3J5srh8dTn9NTn8z2Ty/r8/vD3+3Ox2gd1vf7+/9bo9CSGxSuKx/7+/t/t
        9/z+/pjG5H223M/k8/3+/7TV7MDc7v7//3y23Xy33UWXzvX5/fn8/lOf0erz+vb6/ff7/bjX7LfY7PH3
        +9Pn9Ad2vSSGxnSx2hV9wVOf0qbN593t9t/u93233M/l8s/l8/T4/P3+/tTo9Nbp9fL3/HGv2b/b7u32
        +xV+wfv8/n233fb7/dbo9Xa026zR6Qd2vp7J5p7J5f3//4O531yl1CSFxpjG4wN0vT2UzMni8VSf0pjF
        5PP5/P7//tTo8+nz+fr9/tfp9ZfF4/b6/Pf6/JfG5Pf7/N/t9vH4/Nfo9Hy23Hy33AByuwBxuwByvABx
        vCwAAAAAsAELAAAI/wD78ePXzx8/f//++UOY8N/BhQwV/tOipYWOVIyWnOlAgQIRZHPwyEDAR4OkJxxa
        JUBRhsaKKuhCoCnAxUiDDWAUKEnyIMMITxcEjFHjIgIuQiKABLGSg0CFeotCBSjBxoO3O0cUdQGQxVaM
        ExNERak0YNQqH5uWvWry6AMnHAwsnBLDDoomCFMgmVBlSVU0SFMgAINigNopJAxwcPrwqAkGTJF8gCI1
        YFaUSRNOxLAFA0AXRUfueHvBRk6AUAt2VCCQY0YgICLM5IrgQs0YAYU8jcjwgJwSBb02NDDCRdeNEOiq
        5KGRBkWCTxyesNLAh4cMPHOQEenY4cCSIakaxf8BAcIhv4YLEy58KPFgwfMFFcZvKBH9v37v0wv0h19+
        wYIGyQdRP+rJd59B6SkU4H4EIYQQgRC219B5ECl03oULzVfheRYqyB9DIEI0UELwxYdgf+4NyN9DAZ6Y
        Hn/qPZQigQcNBOOLBnFoEAhaxNFIKkNoxJFHX4Q0UknGoJRACizRkEcVpQhxA002bZCMTuQ8YIgbXhQi
        lBrdRKBPGyJssZQKTsWyABVTsfGCNw4cUctWWVgTQw1XTBLFLAOQAgpamKz1SB+XwGUBJcNA0wk9vPAC
        CS2uWNLOX6ZAoEkn7FBDiQUMYLHYH028AplkowxQSRSiZBaDDZ0FA5oDo7H/UcJpC9SzmgozBAGbGbLQ
        Zsdtue32QBK/gSFcGIAUcFwmVazAHAoptMJBHZJQh4AMdGS3HQXdfVeMeDw6hN56AH6YIEIUcpgQgRLl
        Z6CIEKG7Hrr3eWhQhDDGJ9C4FTo4okPo2shffyRiSJ+D9Z5rr74K0tgihAwReC5B6oJ40LoPAuzvuPRJ
        3OJ6F4/LcLtagOAjkEscMORHc9BxpEl1pMRkGi45EuWUNd10pR9Z+uSJl06gUhQuZiSlxwxNVbDDAlKV
        8INVWM0JAAw23HmFWM8MQMxZkWCCAQZtXeJLXJTgYwAUwOD16C2WuGICJJVusws7LJxyTaeXMNYEMz1s
        /yIZZZalWsOqnXVRCxOikTYrFbXeakUgW4jQRjMRdKOGE7jpxhuxChg7HCDGCZHccmVAC90TxliLrbbc
        eTfEN420wON+AK9bu4MPflyfuOwWqCN+FNIo0Ybr6lijuRmqSOHwMaabvHv1AmyjjbxTLHKOw9MbccAJ
        I0zQgQleyO6K3iPYkEAUx5uxicXfV6N6+CncD3kt/DjEGRt1xLJIJGnASswqQQHNXpIJKdEkDDfJiR94
        kgE3/EwAQRsamcyENKesg2lTUcabHMAErUzNK2DRE5/MsoZILAMDbHELXJBACWqc7RcQgAckosEXVcDC
        BJUaDDvEcApO4SBvjSHDqP+mUapTpeoEcOAMAIJRiyPA6gU/WFzjCICr18RmNi6wA+Yu4Ak3bK5Yx+KC
        soSQCUc4q3TRmla1+HAtOuxBO637zjd0EIc4aIFFB9IYicAXkQ+lS4/tApGJ+uUwBcEPR/A72HsAJKDo
        GdJD7HHfIyNWLwplCD+9O5DEBnmwfFXSkgXS0IWKZ0kOwYd598qQjpiXvX15CJMPKVkcLhIklekPG0bq
        XzlQ8omZuQRKMqHSTdSBpZ78JCgRjIAsikbBpNVjAeEIgBzcVIQ7MEECwZiaDeBQg7BEIWsk3ESgUvgW
        BiDhFCyAhl0gYAq9iKNtsACMpTphAANQAjE/ZIwUmIH/Cb/FQxqmuoyqbJAFz4AmcaWhlWqomKvItQGL
        WhTABbwgLHL4oXPCMQLobkDGZj0rBadbYxtZx60zeCt2POJQfOCznoSlCGHxexEf52PJ+KFoQ8H7kHr0
        g77kyQt3DGkQgk6ZoPGNzyHlIl+7dqpH6F1MlJn03e7g9zvz3IeRDoJQfpZnrt1Nz6XA62mDKHKyIOWP
        SLksyf840MsmETAEOEMgTnTCwJ94aQx2KIo2yKSUGaCpAuaIijTddJVrboVqcAhhFJzRpz9FogdkSOEl
        sMCAa1CCLruYh9poQQtL3CKegbkUOwzQQ7x9AFQYWEYk1jCZykQhHVeoARwSUVBh/0gAcd7wgKxoFYtB
        sKahktsHbS6XOS/25jfB+VzoSiGI5TQnjdRSHXbgWNIlMCIVLZCdFt7DIuDdKCId09B8JJQ+4EnoRJu8
        EHwIEtOMFehBxyOqe/s4PnrFD6n1ghhSf2cxmcoIqX3MWIX2iJ6LXSyoGgPvhPQj1PrciD7LO3D8+FGy
        +jXCrCvDJf9KchK2+pKAQpgJF+SqwJ7ZFYJ5jUAziqYUK/z1mVKZ5guKwEFFCEObiZ3AJEhAFhJ2jRlS
        CNvYzjkMA+wCho6CRaRuYYJsVEq09uSUL4AYKsisgRsANeIVNENQz0jAiaNRxqxQI49bzUAPsJkcbVBR
        DYl2kf83iEBuRsWIBiGUwqNohE4dUled65C0Aya9Lri0cK8Day/AexRegNhbyPNlKHrngpEk61NK/M60
        Py3CGIIi8q/3GjqrKlUpVdl31fMGLHya1lAiXQmiBRdMfSES0Upf9JDxDhhgsmxBMWq5MpBs2CS8/HAV
        CoizKuVECVkyxDEheIyiLDMpQfCrU2A8lR+8yZoSoFPVwCIWsrjjLOJEYdhWSAkWsGMXd8mLkvvyNl5A
        YBud6MQwDpOYS/ThEVJ4RQ9W29pnCHRwrAKAMJqI0FmBIzWraY2uRECIXrkAFcDS3LDA2IAwiHFZeIaW
        tKLLxtVRt1vgacQ57Ngwj8FXP37/1PT3Luno8GEIpsPDJI3Yd2hVBnKnETKvV+M11U0+kkU+vS+pc7TK
        WyMPe8dz71YN5Mo9lhfA2vNQgZP6PvVUmJZC0h8y9uCy/rEi2G4ddoiFaSW6GvOBQ3E2i6OdtKU1TYNX
        ycph7dTNbmttGmhZRmTbwgnKspAFZ7MHBJLcWbfBDQK/IAwL7tmpd+iTDKr9W0AxoxnaeuZwotGtaVBj
        K9ZYAc2SwwVtjoG5YBniuBj93BgzIQhnPTek0v2zScHTgvHcseqXZBiiC4zf7xqSXAJztID6VaGVzlzq
        Du6QxbJnVft8j72LpmQiDzZKSXvakR+SOe4IzEjbDRLonMyd//jruyILEaxj/zCZRVB2Vpa5jAdq5eVK
        WvKSUsBVF4Agsdl9BrRmG4WveuBiabIA4NAmVhEnUpMFVdNNetJj4KZ3QdYHfRcX6AQN6MZOkAALbKMK
        TcYLbwAMmCIGm1JvenMPkZcPpeIM/0Y4BoVbihMAjNN5VRQ5ZqANa7ZFEncIFEccyhICd3ZGpqNGsfcF
        2wJo34Fd2nVfA0I79OFItiMvFjIi29dp9uEv4rM8w/M+AtE7QZUjLdUhFCMxvHM+5hEg7rM8WxhWS4U7
        Wwh9CPMu9CKFNGJKC0Ii4MUwFaMvP2UhXbUu+wIgpjQfFWY/WecRvvYykhAzbdUST2J/M8qRfzfRCwqw
        QGd3V0QRAbnQBuOwBQHYFIOgJk1DWNZkYzjGgGPRJ9yQd1/Dd5R1KObWCXfhKHvhWW9jCm/wC/GmKVK2
        GEGkWqxFDAPgDCQwCbG1Ga2iCEzwRLsVDgsQC44TBJFDCFjEZm4mLIhwUZ7Dg3WWHEAIUtExHR03XUU4
        e6lARzxyLkNXLgfiPLQWPZl0Xy/XSZsGiO6TfSFzYFFoPvIihpRkU77XfF2YSDcyIumjUjKlU+1xI+yz
        SgxSO+ADSTEiIg02EAEBADs=
</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhsAEZAPcAAP3gvv/8+Xqjz/748LrN5vvRnf7oznSZwfvKkP/+/v/+/P7v3IhqRvq6bvq8cv3n
        zPvAektMTf7y5DRUb/3euvu/ePzctaK61v7t2P706P7w3//8+ISkyPzaslqUzPvDgPvEg/D0+Pq2ZfvH
        iOioXPzYrjJnk/vCf+Do8f737/zasP7q0/vIjPvOmPvIivq1Yv3iwvzRnfvMlP7w4PvBfPq+dv77+P71
        6zZ0qPq6bPq4aVWSyrLG3fzWqfvVpfzctP3fvP7p0Pu8cISq1/m1Yvq9dPq3aHBaQPzWqPzVpvq2ZP7r
        1Nrj80pqitHd6v3kyGVSPr+NUvzYrP7s1vvKjmWNu0yKwfvMkvvFhFWBtDhGUPvPmvvSoK7F4/7y4vzT
        ov3duP7z5vu+dfq7cESEvPzUpP7y5v7myv759PzSoPvTov3iwP/9+/q4aEJ+s/3jxMXU7PvGhv7u2j17
        sf3myv7264iry/3btP7kyKF5SfvOlvvNlluY0UuFuvm3ZvvWqf3kxf3hwP7t2qO94PvFhv7r1siSVPzP
        mvq1ZE2Cs46y3MHR5FGNxGGVyUF7rfvAeGWTvPm1ZJa23v738P7x4vzZsP3p0P3kxPSwX2CQv/7kxvze
        uJ653FeJuf7iwsjX7URhfEWAtV2Rw/vJjW+byfm2ZdTf8X9iQv3q0mqWwzZfgpWz0fvCfUuIvm2Ywv74
        7/m4avm4aI+vzf3ar0Z2rQlJkv/79/737f758hdUmP779/q5a//58jZrpf727P/69P/58/769PzWpydf
        n/758/zYq5Ovz//79v779v/69fzTo/vQm/vBffvKjf769f7myfvRoP7kxf779f7q0f737P/79fvTo/72
        7f/27P/37f7p0v3myf/27f779PzXq//69v748vzOl/7lyfq6a5y40/zRn8zZ74Soyf3kw0lec77P5+3w
        +Wic0P768/ezYPzdukh6qOvv+PzVp+Xr+Ojt90FzoO+tXXqUtU2Brf769pi11vqzYPmzYPq0YPm0YP//
        /ywAAAAAsAEZAAAI/wD/CRxIsKDBgwgTKlzIsKHDhxAPJpg4UYFFNhgDaLSly5YtZMiSBQNGjBcuXLwG
        qEyR4ha1OjdgZpiZIUwYCTglUKI0Y4aGnwsWyBGEoSiGKYWWLFnBNEgQA1AfPKBDR5y4J4AAvbkEo2ug
        QAAAABlLgQKYsxYs3LnTocOsSrNKlJBSzFsPJMKE+SijTJkaNWmglYtRYNmWLYe2tNizR4bjK1cQSEYw
        ahQLFi5cjBgRhxAhLKBBfBj94QQzVjRoQIBQgXWFGjXEFJntoLYDIWPGNNidY5fvXTp0GBluxI/xUqWU
        ICLyovkLIv6i9+vnj3o/fvym79vHb58/7N6le/+fTv179erjx/Mz/1279evd+4UPj518xPv48+vfz19g
        gn8UXYRRRht59JE00owEzEkprZTNLdlw40sdMs1kkxk5SeAFTz9pEJRQghB11BRTKNVUEJY8JdUDZ5xh
        1RN4ABLNG115FZZYQJRlFhhp/dCWW5XINZdddwkjTxJllGHNF4CVM1hhhx3Wgh6NPTYZAlRUdllmm3UG
        GhaiiVbaB6wwk5pqrsUmG2224Zbbbg30No5vsMBC3HB+iFCKCMo5RwQR0623z3XUZcfdetH5Myh3ijJK
        aHWIyndooN+tl12iiF5aaKHSaRddf6CGKuqoDVGUgAKnCqiRDax2dEw1v/z/ggYwwPDS4AAstXQLNjDd
        QFNNN+W0U08dBiXHUEYhZeIK0zhliQErUvVijFrRCMMaX+GYY1loqcVWByqoEGQJdRFp5F5KAsYFFwUQ
        ZliULSxWZWSTZXkZZppx5iWYYpZmmpmprVbBa7AVsaZtDuSmG2+/BUecH8OJoCciSkTyHHMvkAdpedJZ
        ymim8603XaMeY1cdefKR5x12l2533nnchZcoqTTXbHN+plak6qocGfiNrLTWiotKuOr6Uky/ApvhsD55
        aGyIRhWSlIkoPhXVGXS4KA4eMb6BTo3ZhkXWjjx625a4Qnqj9l3yyIOuMl98wQU0BdS9TGKJhcOYYzJA
        /3allpnlG4eXIBRO2mimnSkwwQXPVsRtCsMZJ50Ot1FccaX4sSciFjuXMaftBSpoop5GJ7J7LGeaaKX9
        GHJEBOmAosoEE2hxRBSCUrfdpZhW2h8HHITwkBNVoOBQLzwMlAUHD/HQyyI3i2qqRQoMqFEABnaUjDO/
        BEPMgicRzZJLE97gK002BasTh0A9LSJSUzPVrFPQspi1VeIAokm1YIs99jvdWsvZ4iIXKaytB+fiy5Lk
        xi53JUYxU6qSY65EGctwqUueCc3hTlAagKEJAjV4jRjW9LjbJGxhccpBb3QAHOHcSQR5ikTn/vSnz2Wq
        PuaxjuleJp3vrOxk4LFOdv/swYAI3IMUohBAH0IhCkeYQAunsAfLOHZDRfUDP8IbSAiGcQCCGC8hi6hF
        Lb6oEB7UIgsDQUEuuqgQJwikCrTI4j94IMfoReQ/ARJQRmzgEVcdIxnAmBUxwjeASaTgQbe4hi+wYb5f
        2SRDGyKW00BkFAxIbVnTSFFUpII1/D1hf9aykbYosImz8Ggt35qFCoRUlx704A9tQ5IyrKEuaBAmBoZ5
        YATnRS8sNcOCF/TMZ/hFGg56cDUQeMTAYDNCNkEOhSlsGJ7wpDmJLcdP5zmdFeEzKPhc51DceY98sqOx
        6HhnH/aAQhMkMQRHkKIKroAEDhzhBitMAAokUBSmDLX/TX/gJxfACygtaBFQDuSiCmCsBS0aUoVc1DEL
        CBUID9hIEIXSIhe9GOhAa9ELO+InZ3pkw/U2YCBkSEMkaBjkSYZWtENSo3zns5D61idJpw1FREeZ2lKc
        Qr/6Za0qeMCKVmoEg7CNzZRpESCQ0kYkvBxJgQzkwmBwGSXFUIlvfauXZfCVL2GGpl8nCKviFsfMg5nw
        hJJToW8cJhyIGSdPfFoOc/40Mt2Z02SKyo7IROYyS7XHnOE0lDuO0IQhpCIR+jDFIA5gB064IhGhIEMT
        oICJSFVqPoqCiBv/UQtjLOKzoA3tZ+tIkDAudCEhWGMWNEqLYQxDo7moBUUFUgvo/xlEth69D0irR6BV
        8ZEjJlWQSQj5Cl0psleOfCROIumTD4EIp8paCrNS9Kxo0eEZW8PKG0L5FbCMJUemLJsFfoS2Aq4NCUh4
        al/iloY0tAuX74rXVa1Ur19uSXDDBAGYihlW1AQsTbEpGMIiBye1ttCFD9OTCGTYHIwVqmV55aHu9KpP
        l/X1ZOZMWR4mkIlMDOIc6pjHIvBxjgt0IhMCmAMZQJGHHpJuivuACC26WNuEOIF5CblALXLBkAs4lLQM
        qfFtcZzbh0yPer0lqYFs4YxgxAoNJgEH0XD1oEU2MrlL40nTPnTTopAofqjIpNWghTU6bONF1eKu/7aF
        VLWQd/9cQyJSLJO0wMDQrTAPVMze6CuZLG01X5zJIDERd4Iy/dc1jKuB44QgBLQWuDcHpmZxrIkIRDzH
        OdYZlHhGB6lELWo85iSddsjZDxJEoB6d4MQnZEEAetiBCQRYBQcEoIhG4IARESCBoYR4MvlAJIxOqAUP
        lifQAwBvtRdICAcUSkaEDKMXQBZICGix2YJwlLUarQWRi1yqIw9IpDwDrjS68QuSRJmlhkyBhGCKZWGx
        b5Jd9rJOUcFTFbGoRVYJajT4J0oclQWAZfsWuOBMF7vAUi9KouUX0iBVu73LqhL022SacV/85hesiRvr
        wCoghsYNGDePplOk8SQxEXDO0p7/g06m4QOe9vg1ZSmLme4+Fh9/5AEUcxhCFz6hDllcwAkJiAcKCEAK
        SYhCxU3Ig8j0qdfu+BMiBwiBkAcy9YUc4KDJy3EthiG81WJ7oGi8rW2tvW1uMySP1eOtSH/rqu05mRgl
        MclKDrmr8iVNuTgZVrHclyydnshq9jvDma+SFe6CZZQ7SovZliqXcrFNGEiyBtzkBo07L+NuENzzBK9k
        L8xsJtDDxMLh/HXMNI1Q0SWsDYEZJk0EGwGGe4oExjDWqUrVRzvjKU83zbOd3bdsZPw4RT36IIkuwGEe
        soAEgOLBBDgIYAih8AAZ4HGEbOqed/dBQW2bPfWxH2Sgxojo/0FSm1H8dFa0n9W22R2Ss1TxdqQ9+2P3
        ZmUrdB+yJceNqUyzTIm9P7fvSrEU2tBTPiV42VV4oYQtiAdwSfVmQmJAr4RAPhB5k8cFaVAO7fJwWxAO
        i4FVnEdx+PJ5+7JfG3QCYwVgseE4AwZNkLYLsOAwdwJXC5ZyzGF9pNNpGKZ7wPcx5xQ63BEBjhAKijAI
        cMAEq0AOsqAOTvAJXVAFidAIHsAIcxABgaJ72cQPEWEMtFBbHPBaG5VRtNALwpYQa+QEPIYQB2Bsp4V+
        i8ADw1BtFeVZ6Kd+63d2aKdHAfBbHgES1RBI30NIhoRIu2I++pc+ObEhWuZcxwJdU4MKK/+gDSlib/eG
        XTCCgF2hgIiHVHfwA98iLuNiQHaRXpCnQGqwcHPjLoiBGPIyLxSkJZ6HQV9iOMXEDACDTMrETKjnAKn3
        JgX2GyNXHMYhMRZDQyqXaaPTg0s3aqNDKNtBHkG0HhHgBqEgAINAAF1gDCHgBORwDgJwAJ0gAOywAx4w
        B1qQVzIHHtkxPK0ldYvAAWs4RgKxbNH2D8GWbMOQbAaxCAjljgJhbAUVUMZwEFVHdWVXhwbxHwDifmrn
        WxyhC8hQDSJBEkKjEunWEtngC0jTbnmnd5O0AFAjb8tSb1fTIthFePyGLYdHFgAXcJ24So1XDK7ENrLk
        F3LjXg4nJfL/4oFXYl8XBHqxWEwddGivwTiOU0JuIjm7AGnB4Xp54geIMDE19AL+AB3oATPHGE5YCSnn
        FEQYlh4REApW0AnFxwFdYAqmwATmYI2kQAoeII5T6DKmQ06W8hAh0AtOEGwhwI//cACdFY+1kBB8KTwH
        cFoF8UV6+Q/NJhBwWFFV8I/AQ4cGmRBHpnbglocGcgzOUA3BgAZQVn8UOT63gJG+cHczxVztIxTIUhSX
        JF2RKIn4ZpLbpWb+wy0B1ImVMC6Oh0DykCSzFFWEURjvcgg5yWe+9GcWxy/9Uhr+9V8bpybOVBsgF3K/
        OGl7khxR2RwwIzO/500ko0+mw3LosTKD/wKEfOAGRZcKXUAA6mCNgyAJmdCWbYkDERA6undOMRYRPMBj
        F3Baw8ABvZAFefmX43dQAqF9AYkQh7lGBcWX+GhtWVcFY1cLDRqZB5mQCpkR4GYLfKQLx/ANTlZuC3Ir
        xXULtyAhyIU+pfluXPaRlhQ/J/Is9UOSVyFU29U/s7kJDLh44YKbawNLT8UXf7EuGEhV8DJfWfU3wHSc
        +pWchVaLyLRMjWOUR9mLLthCd4I51kSMl3YeD9Y7rGNFfhUzvcdXU+QPR1APbekGmZAKg9Cm7akIAtAK
        4ugBbmACUFBXKzNO23EfHIBGi7BQxuBQwbY8AmoQBkVGDbWYA3GYVf8XRtGGAmEYoFn3D41JoZKpM5QZ
        bhyBmbCSUichZXNXZRRyZcCiXDuxE/53LJUUXS9aXfdmZjNqiaL0XWVRSix5NnCmNqGYF0jCFzWZBr95
        eUUqQTLQivcCaPuypCVYes1JQivIgr4Ig9QkMcpxTXMFHZYSKd2RO/DRKHGJKDI3H4yyYXzgAR6AA4kw
        BEOgCEMgAALQCKHAB1LYCqqgdLozc6tzH72QbH/qBG8YjwRVqAQRbJP6D+QXbYzqfWFkEBeQbDNmsBiF
        mIuQWuJnqQQxmdbjW7qgC/nwDd3gZLQCiMWFfxhJqqXqbpK0osnCqivgLPZ2BizyIjRqLWHjb7T/mVTf
        UgkuGWeulECS9xcMh4FQAi8dyDdIapwYdHEbdBpCuUyn95xTyhtz0kKxAIyvV50V02A1mFcwlzqaRk4h
        AzNUpEOQQgJakAjl2gpz4Aad0Ahu6wGtII1zwAiMoAX59K12tacQoUbC04XU5kXLZhBmOKEStWPeB7BU
        p7ACKxDP8w8EJRCL4KfMs2yHS6HtRz3Vcz2t0hEPmQyyAneAmCskOiEVsn8om6osGl07hSKu2iLXRXgz
        UqOzelQB9GafqDZ/gF5HIkulGBhCq4Gr+Bi9VEH31SVx8JOjV2hNK0JmdRtusjAqpJR2EoN5sjko12Ce
        tiiC0h1Z2U3dGjPx/zEoLIMe2LFhO8AHfWAF0hcKc7C2OOAGreABfMBiPnSFmvYpEFGp/3CYBjuxgTuw
        uUC4A6FjZ0RHi0qY16ZRYlgQfGk8tBB2A+E8IbBFB2qx/pFHbLCQDGkLmOm55TZcLMUSD/JSpWu6G5my
        fKeaOjWAPBWjnXSAsWmjtEo2DdgWqsRKRNIDc7Zeplg38AUvmlesSBqCxqu0hGaCGkcwzfQ4j9NouoFC
        avWCL2g5DxN716S1GQOmeRoffMUoTOdyvPND74EJUKAKO2AF8Wuu5soI8Sq/k2UP6PFNoRZOv0aY/BsC
        fMlRBNGFikoQOrZGZJSwpSWw2hdRW0hswBNbAf/pBPMYmWiXsdjDKsC1PUDDIERjSCQamhSSXCnaNJMk
        CKmZUyYygJp0NVlDiVgRu5eYLTPcZpxow7l6XnPmq2rQcDFApDi5Z8NrL6MQOEWMvP6ScWjitB1HG7vI
        i9G0Vlf6enlSMXN1aSPDe6uzlRXmdCDTcojSMbpDAlAwAWRABuWqxqFwvjugCvjUjLfHa/jbENMmR8CT
        j1lQbe/MEBNbEBwgfrkAh8RTEGP3p19XwRY8EHjkbRlLUq4ybpvZDp/6meNDuvqnNIfIkSv6PiQSgC3b
        wjH6uk/wBNEwI2CTkrRbNq/MeCWgq66UXkmwF7RUy4FhN6kYL5o3vJWBtCP/4FWFw6SlB2BPm3qOxhuQ
        9oLT5FYld72zRyjdWpW8M7aLkjLeWr+aBh8kcApaYAJksAPiSAZWYAX1AEUk8E3eBK6REtDsLNY1c4cZ
        awMbsLEdgdAhG7rjcw0wUcJ4pyEqmsJfhkmlHC1as9GFBwOe0G+0awE8MtIqQEDkgrvptbuzBLRccMvA
        Oay89DcV98uDRmhOqtMqCJ2qh5Qt6HrAWHKRYK00FGozR06rszq7FjqCsjKqI0T8EAVHoAUToAq0XTtQ
        EAXi6sXjtDFYSNa+zW27lcGVmYcbKn/AMBK2IneTMLLcQMJ1kAExFQZmoD6R5H+gTNEuKpLWpTXUsl1/
        411Ua6Yj3eIjbaGztxuTRtKrcAMYdwYliQHTxNpLVACCRDw4n3HTYhJWtHhorIGLmX1CLKiUwmE5wQhX
        oW2tzTEycLnFmjK24gRz16HNlcKl7mAIecAAp8AAeWAImGCfgMWlzogdvz3iHnW5wn09AaBkHJyZaPAL
        cGcSDUJ3JMpIpZs+6sOR8AZdFS1dGE1mLxxUMhJK4D1KSHVKnfgWLxmBKJ1wLH2BGUi0RipxxWlBIhh6
        skh6l92subiCjybgnj3UnXMx5bG9u1e/Xdxppv0equ1iWqlX8sEeEc7UJnM67xEQADs=
</value>
  </data>
  <data name="pictureBox3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhBgAWAPQAAMbb+cTZ+LTS9cne+cHX+LXN9r7V+MXa+bLK9crf+rfP9szg+rvS97PL9sfc+bbO
        9rjQ98LY+HqW37rR973U97/W+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAABgAWAAAF
        OKAgjktpJmg6rKzjvkAsH3Qd3Hik70TvV8CgYUikGI+MpHLCbEKeUIV0+qhaC9hsY8tFeL+SsDgEADs=
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>frmPatientEdit</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>